Subject: New ethernet draft

From: John Flick <[email-masked]>
Date: Fri, 6 Mar 1998 15:32:09 -0800 (PST)

Today is the end of the WG last call period for the Ether-like MIB
(draft-ietf-hubmib-etherif-mib-03.txt).  I have received only the
following comments:

  - Remove Frank Kastenholz as an author (request from Frank)
  - Update Dan Romascanu's company affiliation and e-mail address

I will be issuing a new draft this afternoon with these two updates.
Since there are no technical changes, I assume we are ready to submit
this to the IESG.

Thanks,
John